"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Decorates05Config = {
  key: "Decorates05",
  chartKey: "VDecorates05",
  conKey: "VCDecorates05",
  title: "装饰-05",
  category: index_d.ChatCategoryEnum.DECORATE,
  categoryName: index_d.ChatCategoryEnumName.DECORATE,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "decorates05.png"
};
exports.Decorates05Config = Decorates05Config;
